View Issue Details

IDProjectCategoryView StatusLast Update
0000036WoR[All Projects] Generalpublic2019-02-17 11:47
ReporterMarioAssigned ToMario 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000036: Directly use the WIM/ESD file from a mounted ISO image
Description

Copying the Windows image file from an ISO image to the temporary directory seems like a waste of time.
We can directly use the install.* image from the sources folder.

TagsNo tags attached.

Activities

Mario

Mario

2018-12-25 12:31

administrator   ~0000051

Fixed.

Issue History

Date Modified Username Field Change
2018-12-21 17:08 Mario New Issue
2018-12-21 17:09 Mario Assigned To => Mario
2018-12-21 17:09 Mario Status new => assigned
2018-12-25 12:31 Mario Status assigned => resolved
2018-12-25 12:31 Mario Resolution open => fixed
2018-12-25 12:31 Mario Fixed in Version => 1.0
2018-12-25 12:31 Mario Note Added: 0000051